H1 {
	FONT-SIZE: 30px; MARGIN: 0px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1.article {
	FONT-SIZE: 30px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-LEFT: 50px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2.nomargin {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN: 0px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-LEFT: 50px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3.nomargin {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-LEFT: 0px; COLOR: #ffffff; FONT-FAMILY: Arial
}
BODY {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-LEFT: 0px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #000033
}
P {
	FONT-SIZE: 12px; MARGIN-LEFT: 50px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: disc
}
TABLE.page {
	MARGIN-TOP: 0px; FONT-SIZE: 12px; MARGIN-LEFT: 40px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TABLE {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
UL {
	PADDING-LEFT: 0px; MARGIN-LEFT: 5.5em
}
A:link {
	COLOR: #66c1ff
}
A:visited {
	COLOR: #66c1ff
}
A:active {
	COLOR: #66c1ff
}
.Navlink {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.Navlink:link {
	COLOR: #ffffff
}
A.Navlink:visited {
	COLOR: #ffffff
}
.Menulink {
	FONT-SIZE: 10pt; WORD-SPACING: 1pt; FONT-FAMILY: Times new roman
}
.Menutext {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; FONT-FAMILY: Times new roman
}
